body {
    width: 960px;
    margin: auto;
    font-size: 15pt;
    background-color: #E1E8F0;
}

nav {
    height: 50px;
    width: 100%;
    position: fixed;
    top:0px;
    left:33vw;
}

nav ul {
    list-style-type: none;
}

nav li {
    display: inline-block;
    margin-right: 70px;
    margin-top: 10px;
}

nav a {
    color: #00cc5c;
    text-decoration: none;
    padding: 10px;
    font-size: 23px
}

nav a:hover {
    color: #fff;
    background-color: #92be88;
}

main {
    width: 960px;

    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
    margin-top: 70px;

    font-size: 15pt;
    padding: 50px;
    background-color: #F0F3F7;
    box-shadow: 2px 2px 5px #92be88;
}


h1 {

    font-size: 60px;
    color: #00cc5c;
    text-align: center;
}

.h1 {
    padding-top: 30px;
    padding-right: 250px;
}

.slike {
    float: left;
    width:400px;
    padding-right: 30px;
    padding-bottom: 30px;
}

.slike1{
    float: right;
    width:400px;
    padding-left: 30px;
    padding-bottom: 30px;
}

.header {
    float: left;
    width: 200px;
}




article{
    width:90%;
    margin: 0 auto;
    padding-top: 30px;
    min-height:400px;
}


footer {
    width: 960px;

    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
    margin-top: 40px;

    font-size: 15pt;
    padding: 50px;
    background-color: #F0F3F7;
    box-shadow: 2px 2px 5px #92be88;
    font-variant: small-caps;
    text-align: center;
}